By Daniel Rechberger 951459
#520355 Hey there!

Firstly: EuroScope is a superb application!
Secondly: As nobody responded (viewtopic.php?p=519730#p519730), I am asking: Is there a package or an SDK available to develop plugins for 3.1 or 3.2 (latest betas ...).
Thirdly: Is there a communication plattform (forums, mailing-list, ...) for developers for plug-ins, with the developers of ES?

Kindest,
Daniel
By Thimo Koolen 1345135
#520375 There's not much documentation available. In your installation directory of Euroscope (not the Documents folder), there's a folder called PlugInEnvironment. This has some information and a basic file you should include in your plugin, but as far as I'm aware, that's all.
By Daniel Rechberger 951459
#520490
Thimo Koolen 1345135 wrote:There's not much documentation available. In your installation directory of Euroscope (not the Documents folder), there's a folder called PlugInEnvironment. This has some information and a basic file you should include in your plugin, but as far as I'm aware, that's all.


Well ... yeah
But the 3.2 package is containing plugin-development documentation for 3.1d ... which is weird ...
Any chance we can start a wiki for Euroscope 3.2 (stable _and_ latest beta)?